Bug 6907 - Adjust location for LibreOffice Start Center and Plasma 5 System Settings in menu
: Adjust location for LibreOffice Start Center and Plasma 5 System Settings in ...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-06 19:17 MSD by Andrey Bondrov
Modified: 2016-04-12 09:17 MSD (History)
1 user (show)

See Also:
RPM Package: desktop-common-data
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (31.79 KB, image/png)
2016-04-08 13:13 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-06 19:17:30 MSD
We need to adjust location for LibreOffice Start Center and Plasma 5 System Settings in menu.
Comment 1 Andrey Bondrov 2016-04-06 19:18:42 MSD
Advisory: "Adjust location for LibreOffice Start Center and Plasma 5 System Settings in menu."

https://abf.rosalinux.ru/build_lists/2630165
https://abf.rosalinux.ru/build_lists/2630166

P.S. They should be in "top" of the category, above menu separator.
Comment 2 Vladimir Potapov 2016-04-08 13:13:21 MSD
Created attachment 4437 [details]
ss

LibreOffice Math in menu
Comment 3 Vladimir Potapov 2016-04-08 14:34:03 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-04-11 18:26:37 MSD
desktop-common-data-2014.1-10
https://abf.rosalinux.ru/build_lists/2630165
https://abf.rosalinux.ru/build_lists/2630166
************************* Advisory *****************************
Adjust location for LibreOffice Start Center and Plasma 5 System Settings in menu.
****************************************************************
QA Verified